//---------- Rock steady calibrating programm, A.Pickel------------
//----------------last update  13.02.03-------------------

#ifndef cali_h
#define cali_h 1

#include "eyebot.h"
#include "fastmath.h"
#include "irtv.h"
#include "IRnokia.h"
#include "RSglobal.h"

void CaliFeet();
void CaliIncl();
int CaliWeight();

#endif /* cali_h */





